# Get jobs details based on filters Returns jobs in descending order with pagination based on jobType, status, projectId, triggeredBy, jobsHistoryInDays Endpoint: GET /jobs Version: v1 Security: bearerAuth ## Query parameters: - `jobType` (string) Required param for jobType: Project Branching|Project Copy|Project Scan|Project Re-Scan|PDL Update|Project Deletion|Export to SBOM Insights|Update Notices|Project Import|Project Export|Remote Scan|Apply Policy - Global|Apply Policy - Project|Report - Audit Report|Report - Notices Report|Report - Project Report|Report - <Custom Report Name> - `status` (string) Enum: "New", "Active", "Canceled", "Completed", "Failed", "Scheduled", "Terminated", "Waiting on update" - `projectId` (integer) Id of the project (Example: 10) - `triggeredBy` (string) Login Name of the user (Example: admin) - `jobsHistoryInDays` (integer) Days in number. Get jobs in days. (Default=0, All the jobs will be fetched with other filters) - `limit` (integer) Page Size. Number Of Records to fetch per page - `offset` (integer) Page Number. Index of the page to start with(starts from 1) ## Response 200 fields ## Response 400 fields ## Response 404 fields ## Response 500 fields